.sliderbox {
    position: relative;
    overflow: hidden;
}

.sliderbox > .caption {
    position: absolute;
    bottom: 1rem;
    left: 7rem;
    z-index: 200;
    /* cycle plugin sets images to z-index of 100 */
    width: 50%;
    min-height: 100px;

    font-size: 1rem;
    color: white;
    background-color: #000;
    opacity: 1;
    padding: 1.5rem;

}

@media screen and (max-width: 700px) {
    .sliderbox > .caption {
        position: static;
        width: 100%;
        min-height: 0;
        padding: 10px 20px;
        border-radius: 0;

        /* CSS3 */
        -webkit-transform: skew(0,0);
        -moz-transform: skew(0,0);
        -o-transform: skew(0,0);
        -ms-transform: skew(0,0);
        transform: skew(0,0);
    }
}

.sliderbox > .caption > div:first-child {
    margin-bottom: 1rem;
}

.cycle-sentinel, /* this class is set by cycle plugin */
.sliderbox-image {
    width: 100%;
    max-width: 100%;
    height: auto;
}

.sliderbox-button {
    position: absolute;
    top: 50%;
    z-index: 201;
    margin: -35px 0 0 0;
    padding: 10px 0;
    cursor: pointer;
    color: white;
    font-weight: bolder;
}
@media screen and (max-width: 700px) {
    .sliderbox-button {
        top: 40%;
    }
}

@media screen and (max-width: 700px) {
    .sliderbox-button {
        display: _none;
    }
}

.sliderbox-button-prev {
    left: 2.6rem;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

.sliderbox-button-next {

    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    right: 2.6rem;
}



